Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 276495

Summary: media-libs/raul: fails to build with gcc-4.4
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: Professional Audio Applications Maintainers <proaudio>
Status: RESOLVED FIXED    
Severity: normal CC: esigra
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 249226    
Attachments: Build log

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-04 21:24:31 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-04 21:24:48 UTC
Created attachment 196674 [details]
Build log
Comment 2 Ryan Hill (RETIRED) gentoo-dev 2009-07-30 06:30:55 UTC
Fixed